p, div, form {
  margin: 0px;
  padding: 0px;
}

a {
	color: #0000CC;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: underline;
}

.menuTd {
	background-repeat: repeat-y;
	background-image: url(images/belso_17.jpg);
}


#menu ul {
	margin: 0px 0px 0px 0px;;
	padding: 0px;
}
#menu li {
	margin: 0px;
	padding: 0px;
	width: 180px;
	list-style-type: none;
}
#menu a {
	display: block;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003365;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	background-image: url(images/menubg1.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEEEEE;
	border-bottom-color: #999999;
	border-right-color: #EEEEEE;
	border-left-color: #999999;
	padding: 3px 0px 3px 10px;
}

#menu a:hover {
	background-image: url(images/menubg2.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #EEEEEE;
	border-right-color: #CCCCCC;
	border-left-color: #999999;
}

#menu .aktivMenu, #menu .aktivMenu:hover {
	background-color: #FFCC00;
	background-image: none;
	border-top: 1px solid #FFE064;
	border-right: 1px solid #FFE064;
	border-bottom: 1px solid #DFB300;
	border-left: 1px solid #DFB300;

}




#menu .menuBaoli {
	display: block;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #996600;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	padding: 2px 0px 2px 10px;
	background-color: #F0E7D1;
	background-image: none;
	border-top: 1px solid #F8F3E9;
	border-right: 1px solid #F0E7D1;
	border-bottom: 1px solid #ECE0C6;
	border-left: 1px solid #F0E7D1;
}

#menu .menuBaoli:hover {
	background-image: none;
	border: 1px solid #CC9900;
	background-color: #E7D8B6;
	color: #000000;
}

#menu .menuBaoliGaz {
	display: block;
	width: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #996600;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	background-image: none;
	padding: 2px 0px 2px 10px;
	background-color: #E6DBC4;
	border-top: 1px solid #F0EADB;
	border-right: 1px solid #E6DBC4;
	border-bottom: 1px solid #DFD1B5;
	border-left: 1px solid #E6DBC4;
}

#menu .menuBaoliGaz:hover {
	background-image: none;
	color: #000000;
	background-color: #E7D8B6;
	border: 1px solid #CC9900;
}

#menu .adminMenu {
  background-image: url(images/admin_menubg1.gif);
}

#menu .adminMenu:hover {
  background-image: url(images/admin_menubg2.gif);
}






.contentTd {
	background-image: url(images/fbelso_02.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
#content {
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.fejlec {
	font-weight: bold;
	font-size: 14px;
	color: #FF0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9900;
}

.kisfej {
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 4px 5px;
	font-size: 12px;
	color: #0B417D;
	padding: 1px 1px 1px 18px;
	background-image: url(images/bullet.gif);
}
.tablaFejSor {
	font-weight: bold;
	color: #333333;
	background-image: url(images/metalbg.jpg);
	background-repeat: repeat-x;
}
.tablazat {
	background-color: #EEEEEE;
}

.keplink {
	font-size: 10px;
	color: #FF9900;
	text-decoration: none;
}
.formCim {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	color: #000099;
}
.boxKeret1 {
	background-image: url(images/boxkeret_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.boxKeret3 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.boxKeret4 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.boxKeret5 {
	background-image: url(images/boxkeret_05.gif);
	background-position: 0px bottom;
	background-repeat: no-repeat;
}
.t1Belso {
	border: 2px solid #FF9900;
	padding: 2px;
}
.t1Left {
	background-image: url(images/oldalarnyek1.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 10px;
}
.t1Right {
	background-image: url(images/oldalarnyek2.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 10px;
}
.t2Logo {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
}

.t2Kep {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #970102;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}
.tdArnyek {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
}
.lab {
	color: #FFF;
}
.lablec {
	color: #FFF;
}


#tartalom_bal .menubox_fej {
	background-image: url(images/menubox_1.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 190px;
	color: #000;
	float: left;
	padding-top: 5px;
	font-weight: bold;
}
#tartalom_bal .menubox_tart {
	background-image: url(images/menubox_2.jpg);
	background-repeat: repeat;
	height: auto;
	width: 190px;
	color: #000;
	float: left;
}
#menubox {
	float: left;
	height: auto;
	width: 192px;
}
#tartalom_bal .menubox_lab {
	background-image: url(images/menubox_3.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 190px;
	float: left;
}
